.BreadCrumbs {
  display: flex;
  align-items: center;
  gap: 8px;
}
.breadCrumbsItem {
  color: #7f879e;
  font-weight: 500;
  cursor: pointer;
  &:hover {
    color: #505463;
  }
}
.breadCrumbsItemLast {
  color: #151b33;
  font-weight: 700;
  cursor: unset;
  &:hover {
    color: #151b33;
  }
}
.breadCrumbsSeparator {
  font-weight: 500;
  color: #7f879e;
}
.breadCrumbsArrowBAck {
  height: fit-content;
  cursor: pointer;
}
